.m_preload {
        position:absolute;
        top:0px;
        left:0px;
        width:1px;
        height:1px;
        visibility:hidden;
        overflow:hidden;
}
#menu_div {
        border-bottom: 3px solid #fff;
        height: 47px;
        padding: 7px 15px 0 15px;
        width: 556px;
        background-color:#ffbb06;

        text-align:center;
        margin-left: auto; 
        margin-right: auto;
        text-align: justify;
        -ms-text-justify: distribute-all-lines;
        text-justify: distribute-all-lines;
}
#menu_div a {
        vertical-align: top;
        display: inline-block;
        *display: inline;
        zoom: 1;
}
.stretch {
        width: 100%;
        display: inline-block;
        font-size: 0;
        line-height: 0
}
